body {
    min-width: 768px;
}

.ieError {
    background: red;
    text-align: center;
    position: absolute;
    top: 0;
    width: 100%;
    color: #FFF;
}

.configLabel {
    padding-top: 7px;
}

.btn .glyphicon {
    margin-right: 4px;
    vertical-align: middle;
}

.imsLogo {
    margin-right: 25px;
    height: 35px;
}

.serverStatus {
    margin-right: 10px;
}

.tabContainer {
    padding: 25px;
}

.tabSet {
    margin-top: 15px;
}

.noMargin {
    margin: 0;
}

.serviceTitle {
    margin-top: 3px;
}

.dashboard {
    padding-top: 15px;
}

.content {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.tableColDateTime1 {
    word-break: break-all;
    word-wrap: break-word;
    width: 7em;
    min-width: 7em;
}

.tableColDateTime2 {
    width: 14em;
}

.cover {
    opacity: 0.30;
    z-index: 10;
}

.glyphicon-question-sign {
    font-size: 1.5em;
}

.dLauncherButtonNick {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 2.5em;
    font-style: italic;
    font-weight: bold;
    color: #4682b4;
}

.marginButton {
    margin: 0.2em 0.2em 0.2em 0.2em;
}

.marginButton2 {
    margin: 0.5em 0.5em 0.5em 6.0em;
}

.IMSlabelConfiguration {
    font-size: 100%;
    vertical-align: middle; /*Vertically centered*/
    padding: 10px 10px;
    margin: 0;
    max-height: 31px;
    min-height: 31px;
}

.labelConfiguration {
    font-size: 100%;
    vertical-align: middle; /*Vertically centered*/
    padding: 10px 10px;
    max-height: 32px;
    min-height: 32px;
}

.labelConfiguration2 {
    font-size: 100%;
    vertical-align: middle; /*Vertically centered*/
    padding: 10px 10px;
    margin: 0 0.5em 0.5em 0.5em;
    max-height: 32px;
    min-height: 32px;
}

.labelConfiguration3 {
    font-size: 100%;
    color: black;
    font-family: sans-serif, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    background-color: #EEEEEE;
    border: 1px solid #afafaf;
    border-radius: 4px;
    max-height: 33px;
    min-height: 33px;
    vertical-align: middle; /*Vertically centered*/
    margin: 0.5em 0 0.5em 0.5em;
    padding: 8px;
}

.labelConfiguration4 {
    color: black;
    border: 1px solid #afafaf;
    border-radius: 4px;
    max-height: 32px;
    min-height: 32px;
    vertical-align: middle; /*Vertically centered*/
    margin: 0;
}

.labelConfig {
    font-size: 100%;
    vertical-align: middle; /*Vertically centered*/
    padding: 9px;
    margin: 0.5em 0 0.5em 0.5em;
    max-height: 32px;
    min-height: 32px;

}

.contentStdWidth {
    max-width: 1600px;
    margin-left:auto;
    margin-right:auto;
}

.tableStd {
    text-align: center;
}

.tableNumber {
    text-align: right;
}

.tableText {
    text-align: left;
}

.ats-switch.switch-large .switch-left,
.ats-switch.switch-large .switch-right,
.ats-switch.switch-large .knob {
      padding-top: 4px;
}

.btn-lg-IMS {
    padding-top: 5px;
    font-size:1.5em;
}
.btn-xlg-IMS {
    padding-top: 0;
    font-size:2.0em;
}
.btn-IMS {
    font-size:1.0em;
}
.btn-sm-IMS {
    font-size:0.5em;
}

.configStatusIcon {
    font-size:1.5em;
    margin: -3px 0 0 5px;
}

.message-grid {
    width: 1500px;
    height: 700px;
}
.message-grid-err { color: red;  }
.message-grid-warn { color: orange;  }


/* Color of text */
.ats-switch .knob {
    background-color: orange;
}

/* change to fit better */
.ats-switch span {
    line-height: 23px;
}
